<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.console.branding">
    <module_version install_time="1742898036322" last="true" origin="installer" specification_version="8.2.0">
        <file crc="1754499582" name="config/Modules/rs-co-ast-aspen-console-branding.xml"/>
        <file crc="1723721668" name="core/locale/core_aspen_console.jar"/>
        <file crc="2526228326" name="modules/ext/rs.co.ast.aspen-console-branding/javax-help/javahelp.jar"/>
        <file crc="3785859399" name="modules/locale/org-netbeans-core-windows_aspen_console.jar"/>
        <file crc="3736690131" name="modules/locale/org-netbeans-core_aspen_console.jar"/>
        <file crc="731841559" name="modules/locale/org-netbeans-core_aspen_console_en_US.jar"/>
        <file crc="592387322" name="modules/rs-co-ast-aspen-console-branding.jar"/>
    </module_version>
</module>
